Bug 1005371 - Dual Display Fedora duplicates icons on both displays (on a Dell with a dual head video card)
Dual Display Fedora duplicates icons on both displays (on a Dell with a dual ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: LiveCD - LXDE (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-06 14:49 EDT by Scott McGowan
Modified: 2014-02-05 17:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:22:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott McGowan 2013-09-06 14:49:34 EDT
Description of problem: Dual Display Fedora/LXDE duplicates icons on both displays (on a Dell with a dual head video card).  If I try to fix, by deleting icon on 2nd display, it deletes also on the primary display.  

Version-Release number of selected component (if applicable): 18  

How reproducible:  Wish i knew how to duplicate it, but suffice to say, All i did was the basics,  loaded Fedora, which defaulted to the GNOME graphical desktop (I'm not a fan, GNOME desktop, looks like a cross between Win7 and a Xbox360 concept, nice a decorative, but not handy for a power business user).  So I switch to LXDE.  I really like LXDE appearance, with controls looking a bit like WinXP/Win2000 in lower left. 


Steps to Reproduce:
1.Load fedora on this Dell 4550,  Fedora defaults to a gnome desktop. 
2.Turn on dual display with a dual head video card on this Dell 4550.
3.Switch from GNOME boot selection, to LXDE boot selection, and problem is there

Actual results:  Desktop icons show on both displays


Expected results: Desktop icons should only be on primary display


Additional info:
Comment 1 Fedora End Of Life 2013-12-21 09:33:39 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2014-02-05 17:22:06 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.